/*
 Theme Name:    Apron Child
 Theme URI:     
 Description:   The Spotted Apron - Cake Decorating Supplies Australia 
 Author:        
 Author URI:    
 Template:      apron
 Version:       
 License:       
 License URI:   
 Tags:          
 Text Domain:   apron-child
*/
#tab-description p {font-weight: 700;margin-bottom: 20px;}
.electro-description {margin-bottom: auto!important;}
.product_meta{margin-top:20px;}
.product_meta>span {color:#d1007f;}
.button-social-login, .widget-area .widget a.button-social-login, a.button-social-login, button.button-social-login, input.button-social-login{margin: 0 15px 20px 0!important; }
.wc-social-login.form-row-wide {padding-bottom: 20px;}
.wc-social-login p{font-size: 18px;padding-top:2px;line-height:26px;margin-bottom: 30px;}
#fb-video.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top: 0%!important;padding-bottom: 0%!important;}
.grecaptcha-badge {opacity: 0;   visibility: hidden;}
.owl-item>.product .onsale, .products>.product .onsale, .onsale{background-color: #d10000;border-radius: 4px;}
.vc_row-has-fill>.vc_column_container>.vc_column-inner {padding-top: 0px;}
.vc_custom_1560956577323{padding: 0px;margin:0px;}
.vc_tta-panel-heading h4{font-size: 20px;}

.page .entry-header{margin-top: 2.857em;}
.site-info {display: none;}
#where h5{margin-bottom:5px;}
.where{margin-bottom:20px;}
.e-top{margin-top:10px;padding-top:10px;}
.where a{	color: #333e48;	text-decoration: none;}
div#html5-watermark{margin-top:-2000px;}
.onsale {  margin-top: 50px;}
.off-canvas-navigation .yamm .yamm-content li.menu-item-has-children .dropdown-toggle::after, .off-canvas-navigation .yamm .yamm-content li.menu-item-has-children>a::after, .off-canvas-navigation ul li.menu-item-has-children .dropdown-toggle::after, .off-canvas-navigation ul li.menu-item-has-children>a::after {margin-left: auto !important;}
.off-canvas-navigation .nav {padding-top: 48px;}
ins {text-decoration: none;}
.single-product .electro-wc-product-gallery .electro-wc-product-gallery__wrapper .electro-wc-product-gallery__image .yith-wcbm-badge, .product_list_widget .yith-wcbm-badge img{	display: none;}
.single-product .product-images-wrapper .yith-wcbm-badge{top: 0px;right: 86.3%;}/*86.3%  83.2%*/
.yith-wcbm-badge{top: 30%;right: 0;}

.yith-wcbm-badge img { max-width: 50px;max-height: 50px;}
.owl-item>.product .loop-product-categories{padding-bottom:14px;}
.yith-wcwl-wishlistexistsbrowse>a::before{    color: #d5022b;}
#payment .payment_methods li img {width: 210px;max-height: unset;}
#payment .payment_methods li label{margin-left: 0px;}
.widget_product_categories ul li .no-child {padding-left: 1em;}
electro-compact .widget_product_categories ul li>a {padding: .3em 0;}

.wishlist_table tr td{	text-align: left;}
.woocommerce table.wishlist_table { font-size: 100%;}

.home .electro-navbar-inner .departments-menu-v2>.dropdown>ul.yamm {display: block;}
.header-support-inner .support-icon i, .electro-compact .features-list .media-left i {color: #d2007d;}
.page-template-template-homepage-v3 .site-content,
.page-template-template-homepage-v3 .products-carousel-tabs {margin-bottom: 12px;}
.single-product .product-images-wrapper div.images>a img {display: none !important;}
.single-product .product-images-wrapper div.images>a:after {
    font-family: FontAwesome;
content: "\f002";
font-size: 18px;
color: #3a3a3a;
}
.footer-call-us .call-us-icon .ec {    font-size: 50px;margin-left: -4px;}
.footer-call-us .call-us-icon {    padding-right: 12px;}
.footer-social-icons .social-icons a.fas.fa-envelope:hover{color:#eb84b1;}
.footer-social-icons .social-icons a.fas.fa-map-marker-alt:hover{color:#ea4335;}
#menu-footer-find-it-fast-3{padding-top:43px;}

div.pswp__caption__center {text-align: center;}
.red, p.out-of-stock, .where a:hover{color:#bf0075;}
.black{color:#333;}
a.whatsapp{	color: #00992e;	font-weight: bold;}
a.whatsapp:hover{color:#00661f;}
.bold{	font-weight: bold;}
p.in-stock{color:#0275d8;}

div#primary.content-area{margin-bottom: 0px;}
.electro-compact .footer-widgets {margin-bottom: 0;}
.desktop-footer .footer-bottom-widgets .footer-contact {
flex: 0 0 30%;
max-width: 30%;padding-right: 0px;
}
.desktop-footer .footer-bottom-widgets .footer-bottom-widgets-menu {
flex: 0 0 70%;
max-width: 70%;padding-right: 0px;
}
.footer-bottom-widgets-menu-inner.columns-4>.columns {flex: 0 0 26%; max-width: 26%;}

.electro-compact .footer-newsletter{background-color: #8b8b89;}
.handheld-header-v2 .header-logo img, .mobile-header-v1 .header-logo img, .mobile-header-v2-inner .header-logo img {
    max-width: 170px;padding-top:10px; height: 100%;}
.handheld-header-v2 .handheld-header-links>ul li>a{color:#000;}
.handheld-header-v2 .handheld-header-links>ul{padding-top:5px;}
div.footer-social-icons{margin-left:15px;}

span.wpcf7-not-valid-tip {color: #bf0075;font-size: 12px;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {	border: 2px solid #ea4335;background-color: #ea4335;color: #fff;border-radius: 1.571em;}
div.wpcf7-mail-sent-ok {border: 2px solid #0062bd;background-color: #0062bd;color: #fff;border-radius: 1.571em;}
div.wpcf7-response-output {  margin: 2em 0em 1em; padding: .2em 1em;}
.t-hover:hover{	background-color: #eceeef;}

@media screen and (max-width: 800px){
.forgot-space{margin-right:15px; margin-left:15px;}
.electro-compact .footer-call-us a{color:#fff;}
.handheld-footer .footer-social-icons .social-icons-color a{color:#7c7c7c;}
.handheld-footer .handheld-footer-bar .handheld-footer-bar-inner{width: 100%;margin-right: auto;margin-left: auto;text-align: center;}
footer .handheld-footer-bar .footer-logo {display: none;}
.handheld-footer .handheld-footer-bar .footer-call-us {text-align: center;width:100%;max-width: 100%;}
.electro-compact .woocommerce-breadcrumb a, .woocommerce-breadcrumb span.delimiter+a{padding-bottom: 0px ;}
.electro-compact .woocommerce-breadcrumb{padding-bottom:15px}
.handheld-header-v2 .header-logo{padding-right: 0;}
.handheld-header-v2 .off-canvas-navigation-wrapper{
    max-width: 60px;
    flex: 0 0 60px;
}
.navbar-toggler{padding: .5rem .4rem;}
.single-product .product-images-wrapper .yith-wcbm-badge{top: 0px;right: 87.6%;}

}